Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 21 Apr 2023 05:21:45 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled Hi Dear, 

Please be informed that I did not request any cancellation for my return request #1004247156 for order 9425906285. I actually tried to communicate with your chat support regarding the collection of the 2 items because it is already passed 2-3 days since I initiated the request and still no one collected the items.

Kindly process again the return request from your end as I tried from your application, I no longer have the option to do so.

Thanks & Regards 

> On 17 Apr 2023, at 11:28 AM, Max Fashion <[email-masked]> wrote:
> 
> your return 1004247156 for order 9425906285

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6118764